# cv-generator-app-reactjs

CV generator application developed using ReactJS, Express JS,  NodeJS and Mongo Db.

## Technologies Used:

* HTML.
* CSS.
* JavaScript.
* React Bootstrap.
* ReactJS.
* NodeJS.
* ExpressJS.
* MongoDB.

